Subject: Trainer Candidate - Dipti Sharma
From: Dipti Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Feb 2021 22:54:34 -0500

| | Tech Support Test

Name | Dipti Sharma
E-mail | [email-masked]
Phone Number | (+91) 9826246480
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | Na | Na | Na
Previous Employer 1 | TechMhindra | Process Trainer | 18 Aug 20 | 24500
Previous Employer 2 | Mphasis | Unit Manager | 7 July 2013 | 18000

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

Total Experience in Corporate Sector 6.5 years.
In Training 4.5 years.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was my first in Mphasis in  2008. I joined Mphasis in 26th May'2008 and got my first batch in July'2008.
Though I was provided training from client side yet I was not aware about the product thoroughly. MNC, Telecom, Big Companies and many more, all these I was experiencing for the first time. Before that I just had experience of teaching that helped me.
PPT and Excel all were new to me. I used computer for the first time there only. So, I used to be in office from 8am to 9pm.
I used to reach one hour before to check training material and prepare myself for it. Training session was up to 6pm. After 6, It was my time to  give the data to manager, to learn and to prepare myself for the next day training session.
Making notes according to the old and changed product, preparation for Q&A round, etc.
I put all my efforts for my first ever batch. That batch performed very well and I got appreciations also.
I also got many appreciations for operations for my next batches. Team Leaders used to fight to have my batch trainees in their team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service that is dependable and consistent, will ensure that we retain our customers and build long-term relationships with them.
‘wow moments’ are usually a few, we name to them as Great Customer Service.
Consistently good customer services with an occasional "Wow" services of support can be great boost for the employee and the company.

What according to you makes you a good candidate for this position? | I am a quick learner and a better motivator who uses emotional intelligence of employees to exceed company goals and increases their overall satisfaction at work.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |